1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 7.5.x and Win2k3 sp1

Discussion in 'Plesk for Windows - 8.x and Older' started by bmd2k1, Jun 12, 2005.

  1. bmd2k1

    bmd2k1 Guest

    0
     
    anyone know the status of having a version of Plesk for Windows 7.5.x that is compatible with Win2k3 SP1 ??

    -Brian
     
  2. botsman

    botsman Guest

    0
     
    As I know all versions are compatible with it.
     
  3. bmd2k1

    bmd2k1 Guest

    0
     
    my hosting company....DIY....told me the two were NOT compatible.
     
  4. feken

    feken Guest

    0
     
    I'm running plesk 7.5.3 on Windows 2003 server webedtion with SP1... no problems
     
  5. EuroMaverick

    EuroMaverick Guest

    0
     
    Hello Brian,

    W2003 SP1 & Plesk 7.5.3 running here without any specific issues...

    Regards,

    Benoit.
     
  6. PaulC

    PaulC Regular Pleskian

    24
    57%
    Joined:
    Aug 5, 2001
    Messages:
    192
    Likes Received:
    0
    I have 7.5.3 on a 2003 Web Edition test server with SP1.

    Ensure you upgrade Plesk to 7.5.x before installing SP1 if you are running 7.0.x at the moment.
     
  7. sieb@

    sieb@ Guest

    0
     
    I only had a problem on one server where SP1 botched the security permissions for all NON Windows services, so all of PSAs services would fail to start. I haven't seen or heard this happen anywhere else (figures). I don't blame this on PSA though as 7.5.x was originally built to take advantage of SP1. As long as you properly back everything up before changing anything, your ok.
     
  8. Mertz

    Mertz Guest

    0
     
    MailEnable Professional doesn't get along with DEP in SP1 so if you have an Opteron based server you'll need to turn that off or none of the ME services will start.
     
Loading...